# textdomain: flowers
White Dandelion=白蒲公英
Yellow Dandelion=黄蒲公英
Blue Geranium=蓝天竺葵
Rose=
Tulip=
Viola=三色堇
@1 Seedling=
Brown Mushroom=棕蘑菇
Brown Mushroom Spores=
Red Mushroom=红蘑菇
Red Mushroom Spores=
Waterlily=睡莲
